View Issue Details

IDProjectCategoryView StatusLast Update
0000637CaseTalk ModelerUser Interfacepublic2015-09-08 10:01
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.2.1 
Summary0000637: Declare default action upon adding new repository
DescriptionAdding a new repository to the project should allow the user a choice on what to do.
- Nothing.
- Start a new expression file.
- Add a new expression.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-09-08 10:01

administrator   ~0000427

Is now supported using options.

Issue History

Date Modified Username Field Change
2015-03-17 16:51 BCP Software New Issue
2015-03-17 16:51 BCP Software Status new => assigned
2015-03-17 16:51 BCP Software Assigned To => BCP Software
2015-09-08 10:01 BCP Software Note Added: 0000427
2015-09-08 10:01 BCP Software Status assigned => resolved
2015-09-08 10:01 BCP Software Fixed in Version => 8.2.1
2015-09-08 10:01 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface